<?xml version="1.0" encoding="UTF-8"?>
<CoordinateListFormat>
<LastUsedConfiguration>Standardní formát</LastUsedConfiguration>
<Configuration Name="Standardní formát">
<Extension>txt</Extension>
<PropertiesSeparator>/</PropertiesSeparator>
<Import>
<NoteSeparator>'</NoteSeparator>
<CommentLineSeparator>;</CommentLineSeparator>
<Item>
<Meaning>1</Meaning>
</Item>
<Item>
<Meaning>2</Meaning>
</Item>
<Item>
<Meaning>3</Meaning>
</Item>
<Item>
<Meaning>4</Meaning>
</Item>
<Item>
<Meaning>6</Meaning>
</Item>
<Item>
<Meaning>7</Meaning>
</Item>
<Item>
<Meaning>7</Meaning>
</Item>
<Item>
<Meaning>7</Meaning>
</Item>
</Import>
<Export>
<NoteSeparator>;</NoteSeparator>
<CommentLineSeparator>;</CommentLineSeparator>
<Item>
<Meaning>9</Meaning>
<Title></Title>
</Item>
<Item>
<Meaning>2</Meaning>
<Title></Title>
</Item>
<Item>
<Meaning>3</Meaning>
<Title></Title>
</Item>
<Item>
<Meaning>4</Meaning>
<Title></Title>
</Item>
<Item>
<Meaning>10</Meaning>
<Title></Title>
</Item>
</Export>
</Configuration>
</CoordinateListFormat>
